@charset "utf-8";
/* CSS Document */
body {
background-image:;
margin-bottom:0px;
margin-left:0px;
margin-right:0px;
margin-top:0px;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:10px;
font-weight:normal;
background-attachment:fixed;
background-repeat:no-repeat;
}
#header {
padding: 0px;
margin: 0px;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:9px;
color:#003232;
}
.fecha {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:30px;
font-weight:normal;
text-decoration:none;
color:#7c1d5d;
line-height:1.2;
}
.carta {
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 17px;
font-weight: normal;
line-height: 1,5;
color: #666666;
text-align: center;
}
.menu1 {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:18px;
font-weight:normal;
text-decoration: none;
color:#ffffff;
cursor:pointer;
}
.menu2 {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:18px;
font-weight:normal;
text-decoration: none;
color:#0099cc;
cursor:pointer;
}
.menu3 {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:18px;
font-weight:normal;
text-decoration: none;
color:#0099cc;
}
.cancer {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:16px;
font-weight:normal;
text-decoration:none;
color:#30528B;
line-height:1.2;
}
.titulo1 {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:20px;
font-weight:bold;
text-decoration:none;
color:#30528B;
line-height:1.2;
}
.titulo2 {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:20px;
font-weight:bold;
text-decoration:none;
color:#666666;
line-height:1.2;
}
.titulo3 {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:50px;
font-weight:normal;
text-decoration:none;
color:#30528B;
}
.titulo4 {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:40px;
font-weight:normal;
text-decoration:none;
color:#30528B;
}
.titulo5 {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:25px;
font-weight:bold;
text-decoration:none;
color:#666666;
line-height:1.2;
}
.cancer2 {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:15px;
font-weight:normal;
text-decoration:none;
color:#666666;
}
.program1 {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:18px;
font-weight:normal;
text-decoration:none;
color:#7C1D5D;
line-height:1.2;
}
.program2 {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:18px;
font-weight:normal;
text-decoration:none;
color:#30528B;
line-height:1.2;
}
.sesion {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
    color: #7c1d5d;
    line-height: 1.2;
    text-align: center;
}
.pie {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:16px;
font-weight:normal;
text-decoration:none;
color:#ffffff;
}
.texto2 {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
text-decoration:none;
color:#666666;
}
.texto3 {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:normal;
text-decoration:none;
color:#666666;
}
